package com.ippon.borestop.activity.domain;

public final class PartnersFixture {

  private PartnersFixture() {}

  public static Partners threePartners() {
    return Partners.builder().add(firstPartner()).add(secondPartner()).add(thirdPartner()).build();
  }

  public static Partner thirdPartner() {
    return Partner.builder().name("third").website("http://third.com").build();
  }

  public static Partner secondPartner() {
    return Partner.builder().name("second").website("http://second.com").build();
  }

  public static Partner firstPartner() {
    return Partner.builder().name("name").website("http://name.com").build();
  }
}
